
*{box-sizing: border-box;
  margin: 10px;
  padding: 0;
  border: 0;
}

:root {
  --color-principal: #cba5d9;
  --color-secundario: hsl(73, 100%, 61%);
  --color-fondo: #e4d5ea;
  --letra-teexto: sans-serif;
  --letra-titulos: sans-serif;
  --espacio-chico: 0.5rem;
  --espacio-medio: 1rem;
  --espacio-grande: ;
  --borde-redondeado: 10px;
  --sombra: .2em .2em .2em .1em #a17fae73; 
}

body{
    font-family:Arial, Helvetica, sans-serif;
    background-color:#e4d5ea;
    margin: auto;
    max-width: 300px;
    padding: 15px;
}

header{
    background-color:#cba5d9;
}


main{
    background-color:#e4d5ea;
}


h1{
    margin: 20px 10px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 24px;
}
h2{
    color: #81379b;
    font-size: 18px;
}
h3{
    font-size: 14px;
    margin-top: 10px;
}
p{
    font-size: 12px;
}


.presentacion{
    max-width: 300px;
    margin-top: 30px;
    margin-left: 10px;
}


.curiosidades{
    max-width: 300px;
    margin-top: 30px;
    margin-left: 10px;
}


.tareas{
    max-width: 300px;
    margin-top: 30px;
    margin-left: 10px;
}


.materias h3{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}


footer{
    background-color: #cba5d9;
}



.menu1  a{
    background-color:hsl(73, 100%, 61%);
    border-radius: 10%;
    display: inline-block;
    margin: 5% 5% 5% 0%;
    padding: 5%;
    max-width: 100%;
}

.menu2  a{
    background-color:hsl(73, 100%, 61%);
    border-radius: 5%;
    display: inline-block;
    margin: 5% 5% 5% 0%;
    padding: 5%;
    max-width: 100%;
}


nav ul{
    list-style-type:none;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
nav a:hover {
    background-color:hsl(73, 87%, 57%);
    border: solid 2px hsl(73, 100%, 67%);
    box-shadow: .2em .2em .2em .1em #a17fae73;
}


.micara img {
    border-radius: 10%;
    border: solid 4px hsl(73, 87%, 57%);
    max-width: 250px;
    height: auto;
    margin: 0;
    width: 100%;
}
.datos h3{
    margin-top: 0;
}
.dump img {
    border-radius: 10%;
    display: inline;
    height: auto;
    width: 80px;
    max-width: 300px;
    margin-top: 10px;
    margin-left: 5px;
}

.curiosidades h3{
    margin-left: 10px;
}


img {
     max-width: 200px;
     height: auto;
     margin: 0 10px;
     width: 100%;
}

.materias{
     margin: 10% 0%;
}
.materias2026{
     margin: 10% 0%;
}
.academico{
     margin: 10% 0%;
}
ul li{
    line-height: 16px;
    font-size: 12px;
}
ul::marker{
    list-style-type: circle;
    color: #cba5d9;
}

.footer{
    margin: 10% 0%;
    padding-bottom: 2%;
    padding-top: 2%;
}
.footer p{
    font-size: 8px;
    margin: 10%;
}

